Activity log for bug #998516

Date Who What changed Old value New value Message
2012-05-12 18:12:35 Elena Stepanova bug added bug
2012-05-14 07:46:25 Oleksandr "Sanja" Byelkin maria: status New In Progress
2012-05-14 08:43:04 Oleksandr "Sanja" Byelkin maria: status In Progress Fix Committed
2012-05-15 05:31:58 Oleksandr "Sanja" Byelkin maria: status Fix Committed Fix Released
2012-07-03 17:29:11 Peter (Stig) Edwards bug added subscriber Peter (Stig) Edwards